CREATE TABLE LD0PAA0RHAPPLICATION (
    APPLICATIONID DECIMAL (9) NOT NULL,
    OTHERCONTACTNAME VARCHAR(180) NOT NULL,
    OTHERCONTACTADDRESS  VARCHAR(70) NOT NULL,
    OTHERCONTACTZIPCODE VARCHAR(16) NOT NULL,
    OTHERCONTACTEMAIL VARCHAR(100) NOT NULL,
    OTHERCONTACTPHONE VARCHAR(32) NOT NULL,
    OTHERCONTACTCITY VARCHAR(70) NOT NULL,
    OTHERCONTACTNOTE VARCHAR(250) NOT NULL,
    STARTDATE VARCHAR(8) NOT NULL,
    CASEWORKERID VARCHAR(10) NOT NULL,
    ORGANIZATIONID DECIMAL (9) NOT NULL,
    ACCOMODATIONCHOICE1 DECIMAL(9) NOT NULL,
    ACCOMODATIONCHOICE2 DECIMAL(9) NOT NULL,
    PRIORITY DECIMAL(1) NOT NULL,
    SPECIALNEEDS1 DECIMAL(9) NOT NULL,
    SPECIALNEEDS2 DECIMAL(9) NOT NULL,
    SPECIALNEEDS3 DECIMAL(9) NOT NULL,
    NOTE VARCHAR(250) NOT NULL,
    ENDDATE VARCHAR(8) NOT NULL,
    ENDREASON DECIMAL(9) NOT NULL,
    APPLICANTID VARCHAR(12) NOT NULL,
    COAPPLICANTID VARCHAR(12) NOT NULL,
    STATUS DECIMAL(9) NOT NULL,
    CREATEDDATE VARCHAR(8) NOT NULL,
    UPDATEDDATE VARCHAR(8) NOT NULL,
    UPDATEDSIGNATURE VARCHAR(10) NOT NULL
);
